/****************************************TEMPLATE*************************************************/
body {
	background: #fff;
	font-family: Verdana, Helvetica, Arial;
}

a
{
	text-decoration: none;
}

.container {
	width: 768px;
	margin: 0 auto;
}

.header {
	background: #000;
	height: 110px;
	width: 100%;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-box-shadow: 0 5px 5px  #6c6c6c; /* Safari and Chrome */
	box-shadow: 0 5px 5px #6c6c6c;
}
	
.logo {
	width: 100%;
	padding: 10px 0 0 0;
}

.navigation {
	width: 100%;
	background: #530000;
	padding: 2px 0 2px 0;
	margin: 5px 0 10px 0;
	text-align: center;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #3d1919; /* Safari and Chrome */
	box-shadow: 0 5px 5px #3d1919;
	text-shadow: 2px 2px 2px #000;
}

.navigation a{
	text-decoration: none;
	color: #fff;
}

.navigation ul {
	list-style: none;
	padding: 0;
	margin: 0;
	
}

.navigation li {
	padding: 0 10px 0 10px;
	font-size: 16px;
	display: inline;
}

.navigation a:hover {
	color: #ca0000;
}

.content {
	background: #dfdfde;
	margin: 5px auto;
	padding: 5px 0 5px 20px;
	width: 750px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.footer {
	clear: both;
	background: #000;
	text-align: center;
	color: #fff;
	padding: 2px 0 2px 0;
	margin: 0;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-box-shadow: 0 5px 5px  #6c6c6c; /* Safari and Chrome */
	box-shadow: 0 5px 5px #6c6c6c;
}

.footer a
{
	text-decoration: none;
	color: #fff;
}

.footer h6 {
	padding: 0;
	margin: 0;
}

/************************************ HOME PAGE ************************************************/
.homePageImage {
	background: #530000;
	width: 250px;
	float: left;
	padding: 7.5px 7.5px 2.5px 7.5px;
	margin: 5px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-box-shadow: 0 5px 5px  #3d1919; /* Safari and Chrome */
	box-shadow: 0 5px 5px #3d1919;
}
	
#home
{
	width: 350px;
	text-align: center;
	margin: 0 20px 0 0;
	padding: 0px 10px 10px 0;
	color: #A70000;
	float: left;
}

#homeHeader
{
	padding: 30px 0 0 0;
	font-size: 18px;
}

#homeContent
{
	padding: 10px 0 0 0;
}

/************************************ ABOUT PAGE ************************************************/
.about
{
	margin: 10px 15px 10px 5px;
	color: #A70000;
}

#aboutTitle
{
	font-size: 18px;
	padding: 10px;
	margin: 0 auto;
	background: #530000;
	color: #fff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #3d1919; /* Safari and Chrome */
	box-shadow: 0 5px 5px #3d1919;
	text-shadow: 2px 2px 2px #F0FFFF;
}

#about1, #about2, #about3, #about4, #about5, #about6, #about7
{
	padding: 10px;
	font-size: 12px;
}
/************************************ PRODUCTS PAGE ************************************************/
#product
{
	margin: 0 20px 10px 0;
	padding: 5px 10px 5px 10px;
	background: #000;
	color: #fff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #3d1919; /* Safari and Chrome */
	box-shadow: 0 5px 5px #3d1919;
}

#product img
{
	float: left;
}

#productsHeader
{
	margin: 2.5px;
}

#productsName
{
	float: left;
	margin: 0 0 0 5px;
	width: 200px;
	font-size: 18px;
	text-shadow: 1px 1px 1px #fff;
}

#productsPrice
{
	float: right;
}

#productsDescription
{
	width: 545px;
	float: right;
	margin: 5px 0 0 0;
}

/************PRODUCT Page*******************/
#productImage
{
	float: right;
	background: #fff;
	padding: 3px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #B0B0B0; /* Safari and Chrome */
	box-shadow: 0 5px 5px #B0B0B0;
}

#productName
{
	float: left;
	font-size: 20px;
	padding: 2.5px 0 5px 0;
	text-shadow: 2px 2px 2px #B0B0B0;
}

#productPrice
{
	clear: left;
	font-size: 12px;
	font-weight: bold;
}

#productDescription
{
	
}

/************************************ RECIPES PAGE ************************************************/
#recipes
{
	background: #fff;
	padding: 5px;
	margin: 0 auto;
	color: #000;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #B0B0B0; /* Safari and Chrome */
	box-shadow: 0 5px 5px #B0B0B0;
}

#recipes:hover
{
	background: #530000;
	color: #fff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #B0B0B0; /* Safari and Chrome */
	box-shadow: 0 5px 5px #B0B0B0;
}

#recipe a
{
	text-decoration: none;
	color: #000;
}

#recipesName
{
	font-size: 20px;
	text-shadow: 0 5px 5px #B0B0B0;
}

#recipe
{
	background: #fff;
	color: #000;
	margin: 0 15px 0 0;
	padding: 10px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #B0B0B0; /* Safari and Chrome */
	box-shadow: 0 5px 5px #B0B0B0;
}

#recipeHeader
{
	background: #530000;
	padding: 7px;
	color: #fff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #000; /* Safari and Chrome */
	box-shadow: 0 5px 5px #000;
}

#recipeName
{
	float: left;
	font-size: 20px;
	text-shadow: 0 5px 5px #B0B0B0;
}

#recipeProduct
{
	float: right;
}

#ingredientAndSteps
{
	padding: 5px;
	clear: both;
	background: #B0B0B0;
	margin: 2px 0 0 0;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #000; /* Safari and Chrome */
	box-shadow: 0 5px 5px #000;
}

#ingredients
{
	float: left;
	width: 300px;
}

#stepsTitle
{
	
}

#steps
{
	float: right;
	width: 300px;
}

/************************************ CONTACT PAGE ************************************************/
#contact
{
	padding: 10px;
	background: #530000;
	margin: 0 auto;
	width: 500px;
	color: #fff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #000; /* Safari and Chrome */
	box-shadow: 0 5px 5px #000;
}

#contactTitle
{
	padding: 5px;
	font-size: 20px;
}

#contactText
{
	float: left;
}

#contactFirst
{
	padding: 5px;
}

#contactLast
{
	padding: 5px;
}

#contactEmail
{
	padding: 5px;
}

#contactList
{
	padding: 60px 40px 0 0;
	float: right;
}

#contactComments
{
	padding: 5px;
}

#salesOffice
{
	text-align: center;
	margin: 10px auto;
	width: 400px;
	font-size: 16px;
	font-weight: bold;
}

#address
{
	float: left;
	font-size: 11px;
	font-weight: bold;
}

#phone
{
	float: right;
	font-size: 11px;
	font-weight: bold;
}
